## pureos-artwork 1.7

=== debian/changelog ===
pureos-artwork (1.7) amber; urgency=medium

  * Improve KDE Plasma default wallpaper registration

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 26 Sep 2019 10:38:24 +0200

pureos-artwork (1.6) amber; urgency=medium

  * Add PureOS logo
  * Switch to dh compat level 12
  * Remove explicit package compression settings
  * Call set -e explicitly in Plymouth theme postinst script
  * Add PureOS default wallpaper for Plasma flavor

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Mon, 23 Sep 2019 22:54:28 +0200

pureos-artwork (1.5) green; urgency=medium

  * Remove wallpapers with Purism branding

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sat, 19 Aug 2017 10:58:00 +0200

pureos-artwork (1.4) green; urgency=medium

  * Drop some duplicate wallpapers and reduce the
    black & white wallpapers selection
  * Complete the wallpaper XML description

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 21 Jul 2017 19:56:05 +0200

pureos-artwork (1.3) green; urgency=medium

  * Run optipng on all images
  * Add new wallpapers for PureOS 8

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 20 Jul 2017 08:14:58 +0200

pureos-artwork (1.2.0) green; urgency=medium

  * Initial release as native package.
  * Add new PureOS Plymouth theme.

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Fri, 02 Jun 2017 21:11:54 +0200
