=== debian/control ===
Source: pureos-artwork
Section: misc
Priority: optional
Maintainer: PureOS Developers <pureos-project@lists.puri.sm>
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://source.puri.sm/pureos/core/pureos-artwork.git
Vcs-Browser: https://source.puri.sm/pureos/core/pureos-artwork
Standards-Version: 4.4.0

Package: pureos-artwork-base
Architecture: all
Depends: ${misc:Depends}
Recommends: grub-theme-pureos,
            plymouth-theme-pureos
Description: Basic artwork for PureOS desktop systems
 This package contains basic artwork for PureOS desktop
 systems, such as the distributor logo.

Package: plymouth-theme-pureos
Architecture: all
Depends: plymouth,
         plymouth-themes,
         ${misc:Depends}
Provides: plymouth-theme
Description: Graphical boot animation and logger -  PureOS Theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default PureOS theme.

Package: grub-theme-pureos
Architecture: all
Depends: grub-common,
         ${misc:Depends}
Description: GRand Unified Bootloader PureOS theme
 GRUB is a portable, powerful bootloader.
 .
 This package contains a PureOS background image.

Package: pureos-theme-gnome
Architecture: all
Depends: pureos-artwork-base,
         ${misc:Depends}
Description: PureOS style for the GNOME desktop
 This package currently contains wallpapers for the
 PureOS GNOME desktop.

Package: pureos-theme-plasma
Architecture: all
Depends: pureos-artwork-base,
         ${misc:Depends}
Description: PureOS style for the KDE Plasma desktops
 This package currently contains wallpapers for the
 PureOS KDE Plasma desktop.
