## pureos-artwork 1.8

=== debian/changelog ===
pureos-artwork (1.8) byzantium; urgency=medium

  [ Francois Techene ]
  * Add Byzantium abstract wallpaper
  * Add 4/3 resolution of Byzantium wallpaper

  [ Matthias Klumpp ]
  * Reorganize default wallpaper, add Byzantium wallpaper for Plasma
  * Bump standards version (no changes needed)
  * d/rules does not require root
  * gnome: Fix up image paths

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Tue, 18 Jan 2022 22:58:02 +0100
