=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Build-Depends: debhelper-compat (= 12)
 Vcs-Git: https://source.puri.sm/pureos/core/pureos-artwork.git
 Vcs-Browser: https://source.puri.sm/pureos/core/pureos-artwork
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: pureos-artwork-base
 Architecture: all
